Bug 741257 - Bug summary contains two abrt_version(s)
Summary: Bug summary contains two abrt_version(s)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreport
Version: 16
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Denys Vlasenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 12:30 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
10 users (show)

Fixed In Version: abrt-2.0.7-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 19:55:17 UTC


Attachments (Terms of Use)

Description Richard Marko 2011-09-26 12:30:42 UTC
Description of problem:
One of abrt_version should be libreport_version - see bug 741253

Version-Release number of selected component (if applicable):
libreport version: 2.0.5.980
abrt_version: 2.0.4.981

How reproducible:
Always

Steps to Reproduce:
Follow https://fedoraproject.org/wiki/QA:Testcase_ABRT_Bugzilla

Comment 1 Nikola Pajkovsky 2011-09-26 13:08:05 UTC
commit b7bc1abcaec46e678f167d2dabd75a377ec121f7
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Mon Sep 26 15:07:15 2011 +0200

    rhbz#741257 - Bug summary contains two abrt_version(s)
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 2 Fedora Update System 2011-12-10 11:07:34 UTC
abrt-2.0.7-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/abrt-2.0.7-2.fc16

Comment 3 Fedora Update System 2011-12-11 21:58:57 UTC
Package abrt-2.0.7-2.fc16, libreport-2.0.8-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.7-2.fc16 libreport-2.0.8-3.fc16'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16990/libreport-2.0.8-3.fc16,abrt-2.0.7-2.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-12-16 19:55:17 UTC
abrt-2.0.7-2.fc16, libreport-2.0.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.